Kurzinfo CB-K21/1206 Update 2

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Google Chrome: Mehrere Schwachstellen ermöglichen Codeausführung
Datum: 17.01.2022
Software: Google Chrome < 96.0.4664.45, Open Source Arch Linux, Debian Linux
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2021-38005, CVE-2021-38006, CVE-2021-38007, CVE-2021-38008, CVE-2021-38009, CVE-2021-38010, CVE-2021-38011, CVE-2021-38012, CVE-2021-38013, CVE-2021-38014, CVE-2021-38015, CVE-2021-38016, CVE-2021-38017, CVE-2021-38018, CVE-2021-38019, CVE-2021-38020, CVE-2021-38021, CVE-2021-38022
Bezug: Debian Security Advisory DSA-5046 vom 2022-01-15
Revisions Historie
  • Version: 3

    Neue Updates von Debian aufgenommen

  • Version: 2

    Neue Updates von Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Chrome ist ein Internet-Browser von Google.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Google Chrome ausnutzen, um beliebigen Programmcode auszuführen oder Informationen offenzulegen.

  1. Chromereleases: 96.0.4664.45 vom 2021-11-15

  2. Arch Linux Security Advisory ASA-202111-9 vom 2021-11-18

  3. Arch Linux Security Advisory ASA-202111-9 vom 2021-11-18

  4. Debian Security Advisory DSA-5046 vom 2022-01-15

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.